Debian Bug report logs - #634497
ITA: libmath++ -- C++ Math Type Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Schepler <dschepler@gmail.com>

Date: Tue, 19 Jul 2011 04:09:01 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version libmath++/0.0.4-5

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#634497; Package wnpp. (Tue, 19 Jul 2011 04:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <dschepler@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 19 Jul 2011 04:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <dschepler@gmail.com>
To: submit@bugs.debian.org
Subject: O: libmath++ -- C++ Math Type Library
Date: Mon, 18 Jul 2011 21:04:58 -0700
Package: wnpp
Severity: normal

As atlantik is no longer part of KDE, and appears to be dead upstream, I'm 
orphaning monopd and its leaf dependencies libmath++ and libcapsinetwork.
-- 
Daniel Schepler




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#634497; Package wnpp. (Sun, 06 Oct 2013 14:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Oct 2013 14:24:05 GMT) Full text and rfc822 format available.

Message #10 received at 634497@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 634497@bugs.debian.org
Subject: ITA: libmath++ -- C++ Math Type Library
Date: Sun, 06 Oct 2013 16:21:09 +0200
[Message part 1 (text/plain, inline)]
retitle 634497 ITA: libmath++ -- C++ Math Type Library
owner 634497 !
thanks

I intend to adopt libmath++ and will maintain it under the umbrella of
the Games Team.

Markus



[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: libmath++ -- C++ Math Type Library' from 'O: libmath++ -- C++ Math Type Library' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 06 Oct 2013 14:24:08 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 06 Oct 2013 14:24:08 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 19 Dec 2013 12:09:05 GMT) Full text and rfc822 format available.

Notification sent to Daniel Schepler <dschepler@gmail.com>:
Bug acknowledged by developer. (Thu, 19 Dec 2013 12:09:05 GMT) Full text and rfc822 format available.

Message #19 received at 634497-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 634497-close@bugs.debian.org
Subject: Bug#634497: fixed in libmath++ 0.0.4-5
Date: Thu, 19 Dec 2013 12:04:01 +0000
Source: libmath++
Source-Version: 0.0.4-5

We believe that the bug you reported is fixed in the latest version of
libmath++, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634497@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated libmath++ package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 17:26:21 +0100
Source: libmath++
Binary: libmath++-dev libmath++0c2a libmath++-doc
Architecture: source amd64 all
Version: 0.0.4-5
Distribution: unstable
Urgency: medium
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 libmath++-dev - C++ Math Type Library, development files
 libmath++-doc - API documentation for libmath++
 libmath++0c2a - C++ Math Type Library
Closes: 634497
Changes: 
 libmath++ (0.0.4-5) unstable; urgency=medium
 .
   * New maintainer Debian Games Team. (Closes: #634497)
   * Add myself to Uploaders.
   * Do not install NEWS file. It contains nothing noteworthy.
   * Add libmath++-doc.install to install the doxygen documentation.
   * Add watch file and a comment why there is nothing to watch.
   * debian/control:
     - Add rdfind and symlinks to Build-Depends-Indep. Remove duplicate files in
       doc package.
     - Bump Standards-Version to 3.9.5, no changes.
     - Add VCS-fields.
     - Add homepage field.
     - Drop automake, cdbs and libtool. Use dh-autoreconf instead.
     - Use Pre-Depends: ${misc:Pre-Depends}.
     - Drop Conflicts and Replaces fields. They are obsolete.
   * Switch to dh-sequencer.
   * Enable all hardening build flags.
   * Update debian/copyright to copyright format 1.0. The license of libmath++
     is LGPL-2+.
   * debian/patches:
     - Add DEP-3 header to enable_dot.patch.
     - Rename patch filename extension from diff to patch.
   * Add libmath++0c2a.symbols file.
Checksums-Sha1: 
 6bd0b17468f63793cfa6eb017cbf83bd47fd929a 2113 libmath++_0.0.4-5.dsc
 3b751d3c7ebc0e0ff5b5cf11895a4bcb4d7b0f4c 51107 libmath++_0.0.4.orig.tar.gz
 9228461c9dab1110bc819b1bea81124fc3813c5e 3851 libmath++_0.0.4-5.debian.tar.gz
 a7427cb3cf295ae1c8bc040375b3d5d939b418cb 28508 libmath++-dev_0.0.4-5_amd64.deb
 d6209a5074111085a2c813c744b7aa5a5bddc081 9402 libmath++0c2a_0.0.4-5_amd64.deb
 0bc3a4430b4bb8d1ea709d0fce6f3e15b9fe49a0 348596 libmath++-doc_0.0.4-5_all.deb
Checksums-Sha256: 
 1faad3e06977ca9cf4a54a87b061900c5dcfc1052c73a710929dc70c96c08af6 2113 libmath++_0.0.4-5.dsc
 9bfeb340a1331d53b43fcd0f0c3aef0b985985ee9bfffac7c42eb57405db3414 51107 libmath++_0.0.4.orig.tar.gz
 68a4f90f65be3b4f32767828e75f37ba2a3a2b665bc7847bea61575c711c141c 3851 libmath++_0.0.4-5.debian.tar.gz
 33398372c95c4da96778a229b72cc6c41e1400df49ecbfd342bbb9b0b5aac489 28508 libmath++-dev_0.0.4-5_amd64.deb
 9c6be5fd6abadccaaa5874ed60850eabf63dea93b601ec555f29c9ce486da3cf 9402 libmath++0c2a_0.0.4-5_amd64.deb
 46df754814b5a05ffa15dce5e334572070d1d53e62b9c639043d4b3b14845b4c 348596 libmath++-doc_0.0.4-5_all.deb
Files: 
 208326012cd3ce8ae1bc7ad7fe8f462d 2113 math optional libmath++_0.0.4-5.dsc
 ef2933a45df4def2d0a37f560399c9ad 51107 math optional libmath++_0.0.4.orig.tar.gz
 45a9e8432420eccaa55774475344491a 3851 math optional libmath++_0.0.4-5.debian.tar.gz
 10399484d89cd6edc80a1144bd5cef98 28508 libdevel optional libmath++-dev_0.0.4-5_amd64.deb
 7b70de92ef8c138592b691a96d21fbd2 9402 libs optional libmath++0c2a_0.0.4-5_amd64.deb
 0c6898ef075339fd8cba341577a184c3 348596 doc optional libmath++-doc_0.0.4-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSst8EAAoJEHQmOzf1tfkTjecQAIi0i/SlVLCNzLvZPL32qBKh
CCWRvGRsIjy5KIdScf6inbLSzqhc255wwbknv9wZYnuy4xoKcigHcR9OuaXDzyEm
pmgS1g80vtYz6q6CYPMawxpbqhIHw6hnGDlvzzC0OMmyBohvjfXX/HpnhQxp6M82
Tqo4zRxqyaUo7FSbxk/rsOnS9XKOZIn6ne7k/KSgRHPN5eF532NL96fXin6nruJG
8tbrqPSW7M7W6xjtS/Livi7xtcchSo8mHqa/Ottto34l78XubzKhC64QFi50qmg7
Gp0H8jKLf/yT/W/pub9Et61zKGLGqT2QmB0nucrwTF54/ZL69HELsyfzNYzotqkv
mfxdf0v3NuT13zEjlBVqoDsQwpsqJbskxmsgodCw0aU+DaxzFe8szQy9bOb38CjI
bezBMTFadyS4YisHVD4iq+V6TzPsE6qY7JpCuFdvHxnpJAM0Ms2+Ucc3ZET3TI54
waEI8z4AyaqP7+LpocbSKTnW3Zzv+aKbBVaCBlXLXmE5oQiO533JaUsLC/2/LLv2
ZpB1uJUYUCn5AMRi8DoobeEqfu8ZetKRBtGa+eNyNM9zSluM6f/R9ovpzqIwL1+U
KG/cYXIqug93DgF/1OtwUQLKVUiN3czo/J5T+XOx3H1pFLoa7VMijBvCY4byRVsu
Po26gBsm1iZv7rjhwDup
=8LrW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 Jan 2014 07:33:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:38:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.